UbixOS V2 2.0

Macros
IGMP
Options (lwipopts.h) » IPv4
Collaboration diagram for IGMP:

## Macros
#define | LWIP_IGMP 0
#define | LWIP_MULTICAST_TX_OPTIONS (LWIP_IGMP && LWIP_UDP)

## Detailed Description

## Macro Definition Documentation

## ◆ LWIP_IGMP

#define LWIP_IGMP 0

LWIP_IGMP==1: Turn on IGMP module.

Definition at line 938 of file opt.h.

## ◆ LWIP_MULTICAST_TX_OPTIONS

#define LWIP_MULTICAST_TX_OPTIONS (LWIP_IGMP && LWIP_UDP)

LWIP_MULTICAST_TX_OPTIONS==1: Enable multicast TX support like the socket options IP_MULTICAST_TTL/IP_MULTICAST_IF/IP_MULTICAST_LOOP

Definition at line 950 of file opt.h.